跳转到主要内容
GET
/
customer
/
v2
/
rpc-plans
/
{productSlug}
RPC Plan Detail
curl --request GET \
  --url https://orbitflare.com/api/customer/v2/rpc-plans/{productSlug} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "plan": {
      "id": 123,
      "name": "<string>",
      "slug": "<string>",
      "description": "<string>",
      "features": [
        "<string>"
      ],
      "type": "<string>",
      "price_type": "<string>",
      "pricing": {},
      "base_price": 123,
      "limits": {}
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer token from device or wallet auth

路径参数

productSlug
string
必填

Product slug (e.g. solana-rpc-lite).

响应

RPC plan retrieved.

success
boolean
示例:

true

message
string
data
object